
/* 文字・スクロールバー------------------------------------- */

body,td {
font-size: 10px;
color: #1A1A1A;
font-family: Verdana,MS UI Gothic,Osaka;
line-height: 15px;
scrollbar-arrow-color: #1A1A1A; 
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
}

/* リンク--------------------------------------------------- */

a{text-decoration:none;}
a:link,a:active{color:#1A1A1A;}
a:visited{color:#EEA2AD;}
a:hover{color:#EEA2AD; position:relative;top:1px;left:1px;}

/* インプット・テキスト枠・ボタン--------------------------- */

input{
font-size:        10px;
color:            #1A1A1A;
border-top:       1px solid #1A1A1A;
border-bottom:    1px solid #1A1A1A;
border-left:      1px solid #1A1A1A;
border-right:     1px solid #1A1A1A;
background-color: transparent;
}

textarea{
font-size:        10px;
color:            #1A1A1A;
border-top:       1px solid #1A1A1A;
border-bottom:    1px solid #1A1A1A;
border-left:      1px solid #1A1A1A;
border-right:     1px solid #1A1A1A;
background-color: transparent;
}

.button{
font-size:        10px;
color:            #ffffff;
background-color :#1A1A1A;
border-top:       1px solid #1A1A1A;
border-bottom:    1px solid #1A1A1A;
border-left:      1px solid #1A1A1A;
border-right:     1px solid #1A1A1A;
}

.none{border:none;}

/* ------------------------------------------------------------------ */

/* 丸角テーブル内の余白 */
.box{
padding-left:8px;
padding-right:8px;}

/* タイトル部分の文字と背景色指定 */
.title{
font-size:10px;
color:#ffffff;
padding:4px;
text-align:center;
background-color:#1A1A1A;}

/* 画像部分 */
.img{
text-align:center;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
padding-right:0px;}

/* メッセージ部分 */
.msg{
text-align:left;
padding-top:0px;
padding-bottom:8px;
padding-left:0px;
padding-right:0px;}

/* 記事下の罫線 */
.line{
text-align:right;
padding-top:3px;
border-top: 1px solid #1A1A1A;}

/* ------------------------------------------------------------------ */


